package com.crm.rely.backend.core.dto.ib.trade;

import lombok.Data;

import java.util.Date;

/**
 * Created by max on 2024/5/29.
 */
@Data
public class TradeHiddenRebateSumDto {

    private Float volume;

    private Float rebate;

    public static TradeHiddenRebateSumDto getInstance(){
        TradeHiddenRebateSumDto dto = new TradeHiddenRebateSumDto();
        dto.setRebate(0F);
        dto.setVolume(0F);
        return dto;
    }

}
